.modal-header-jj {
    background: white;
}

.modal-title-jj {
    color: black;
}

.fancybox-content {
    padding: 0;
}

.fancybox-slide--html .fancybox-close-small {
    /*color: white;*/
}

.fancybox-slide--html .fancybox-close-small svg {
    color: #555;
    background: #eee;
}

.fancybox-close-small:hover svg {
    color: #555;
    background: #eee;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.video-responsive iframe, .video-responsive object, .video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}




#disablePopupCheck {
    margin-right: 10px; /*float y mt se usaron en damos*/ float: left; margin-top: 8px;
}

.popup-header-div{
    height: 50px;
    min-height: 50px;
    padding: 15px;
    background: white;
}

.popup-header-div h5 {
    font-size: 14px;
    margin: 0;
}

.popup-body-div{
    margin: 0 0 0 0 ; padding-top: 15px; padding-bottom: 15px;
    background: white;
}
.popup-footer-div{
    min-height: 50px;
    border-top: 1px solid #e9ecef; padding: 15px;
    background: white;
}
.popup-footer-div .form-check-label{
    font-size: 15px;
}

.popup-body-div a:focus {
	outline: 0px;
}